Sektion Zentralschweiz - Beschluss / Décision #7915

Aufstellung Kandidat Gemeinderat Steinhausen
27 June 2018 18:21 - Exception

Status:
Priority:
Assignee:
Category:
Target version:

Beschlussart /
Forme:

Umsetzung /
Réalisation:

Antragsteller/Demand
eur:

New
Normal
smutje1982m

Vorstand

Umlaufbeschluss / Decision circulaire

Exception

Start date:
Due date:
% Done:

Estimated time:

Stimme/Vote Alex:

Stimme/Vote Stefan:

27 June 2018

0%
0.00 hour

Ja/Oui

Ja/Oui

Description

Antrag

Der Vorstand mdge, gestitzt auf den Beschluss der Piratenversammlung vom 25. Juni 2018, beschliessen, Stefan Thoni als

Kandidaten fir den Gemeinderat und das Gemeindeprasidium in Steinhausen aufzustellen.

Begriindung

Leider der einzig aktive Pirat in der Gemeinde.

History

#1 - 27 June 2018 18:21 - Exception

- Subject changed from Aufstellung Kandidaten Gemeinderat Steinhausen to Aufstellung Kandidat Gemeinderat Steinhausen

#2 - 27 June 2018 21:06 - smutje1982m
- Stimme/Vote Alex set to Ja/Oui

24 October 2023
